SXIPIO(4)

NAME
sxipio - A1X/A20 GPIO controller

SYNOPSIS
sxipio* at sunxi?
gpio* at sxipio?

DESCRIPTION
The sxipio driver provides support for the GPIO controller integrated in Allwinner Technology A1X/A20 SoCs. The devices have several ports for multi-functional pins which can be configured as either inputs or outputs, and accessed using gpioctl(8).

SEE ALSO
gpio(4), gpioctl(8)

HISTORY
The sxipio driver first appeared in OpenBSD 5.5.